jQuery(document).ready(function() {
	
	var elements = document.querySelectorAll("textarea.conversion-code");

	if (elements !== null) {
		for (i = 0; i < elements.length; i++) { 
			var editableCodeMirror = CodeMirror.fromTextArea(elements[i], {
			    mode: "javascript",
			    theme: "default",
			    lineNumbers: true
			});
		}	
	}
});	